Lusgo API Issues 2022 - Bug #4316

los > Admin > anvandare profile screen >we we change the place the user into another team ,blank
popup are displayed
09/19/2022 12:45 PM - Abhishek k

Status: Feedback Start date: 09/19/2022
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/19/2022 06:49 PM - Krishna Chaubey

- Status changed from New to Feedback

#2 - 09/20/2022 10:50 AM - priyanka Sharma

- Assignee changed from Krishna Chaubey to chirag wadhwa
